import request from '@/utils/request'

//获取反馈
export function getProblem(data) {
	return request({
		url: '/api/student/Feedbacklist',
		method: 'get',
		data
	});
}
//提交反馈
export function setProblem(data) {
	return request({
		url: '/api/student/Feedback',
		method: 'post',
		data
	});
}